<?
session_start();
$selelag = $HTTP_SESSION_VARS["SelLanguage"];
if (empty($selelag)) header("location:../break.php");
require("../config/".$selelag);
require("../_ConnectString.php");                                         
require("../_image.php");
require_once("../cd_pos.php");

if ((isset($HTTP_SESSION_VARS["LoginID_Sess"])) && (isset($HTTP_SESSION_VARS["OperateRole_Sess"])) && (isset($HTTP_SESSION_VARS["GroupNo_Sess"]))){
	$_file = $HTTP_GET_VARS["_file"];
	$arrHtml = file($_file);
	$List = "";
	for($i=0; $i<count($arrHtml); $i++){
		$List = $List.htmlentities($arrHtml[$i])."<br>";
	}
}
else{
	print "<html><title></title><head>";
	print "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">";
	print "<center><b><font size=\"10\" color=\"red\">".$L_BREAK."</font></b></center>";
	print "</head></html>";
	exit();
}	
?>
<html>
<head>
<title>Webmail</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link href="../Display/display.css" type="text/css" rel="stylesheet">
</head>
<body>
<?echo $List;?>
</body>
</html>